@charset "utf-8";

/* ############################################################

	Common Header CSS
	Last Up Date: 2008.05.01
	Author: takeshi.ota

############################################################ */

/* ↓↓↓既存のスタイルシートに追記する際にはここより下をコピーする↓↓↓ */

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
	min-width: 950px;
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
p#siteID {
	float: left;
	width: 360px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 58px;
}

p#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
}

p#siteID img.tutorialLogo {
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
}

p#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 6px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}
dl#remoteNav dd.siteUtility {
	clear: right;
}
dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}
/* 20131125*/
dl#remoteNav dd.siteUtility ul {
	padding-top: 3px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}
/* 20131125*/
dl#remoteNav dd.expansionArea {
	clear: right;
}
dl#remoteNav dd.expansionArea ul {
	float: right;
	margin-bottom: 6px;
	padding-top: 3px;
}
dl#remoteNav dd.expansionArea ul li {
	float: left;
	padding-left: 1em;
	list-style-type: none;
}

div.headerWrap {
	margin: 0 auto 15px;
	padding: 6px 10px;
	min-width:930px;
	background:#f0f0f0;
}
.headerWrap .tagLine {
	text-align:right;
	line-height:1.1;
	color:#333;
	max-width: inherit;
	min-height: 24px;
	vertical-align: top;
	float: right;
}
.headerWrap .loginArea {
	width: 445px;
	height: 41px;
	float: right;
}
.headerWrap .loginArea .login {
	display:inline; float:right; margin-left:5px;
}

/* 20131125*/
.headerWrap .accountArea {
	width: 352px;
	float: right;
	padding: 1px;
	background: #ffffff;
}
.headerWrap .accountArea .inner {
	width: 350px;
	border: 1px solid #eeeeee;
	zoom: 1;
}
.headerWrap .accountArea .inner p {
	background: url(../img/search_header/bg_dot.gif) repeat-x 0 100%;
	line-height: 1;
	margin: 0;
	padding: 5px 3px;
	font-size: 11px;

	width: 344px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
.headerWrap .accountArea ul.btnArea {
	height: 34px;
	padding: 4px 5px 3px;
}
.headerWrap .accountArea ul.btnArea li {
	width: auto;
	float: left;
	margin: 0 13px 0 0;
	padding: 0;
	list-style:none;
}
.headerWrap .accountArea ul.btnArea li.cart {
	width: 70px;
	float: left;
	margin: 0;
}
.headerWrap .logInArea {
	width: 84px;
	height: 60px;
	float: right;
}
input.logInBtn {
	width: 84px !important;
	height: 30px !important;
	margin: 5px 0px 5px 8px !important;
}
input.appBtn, img.applyBtn {
    width: 115px !important;
    height: 27px !important;
    margin: 5px 0px 5px 8px !important;
}
.headerWrap dl.hotkeyword {
	float:left;
	width: 570px;
	margin: 0;
	padding: 10px 0 0 0;
	overflow:hidden;
	zoom:1;
}
.headerWrap dl.hotkeyword dt {
	width: 7.5em;
	float:left;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	font-size: 13px;
}
.headerWrap dl.hotkeyword dd {
	margin:0;
	padding: 0;
}
.headerWrap dl.hotkeyword dd ul {
	margin: 0;
	padding: 2px 0 0 0;
	overflow:hidden;
	zoom:1;
}
.headerWrap dl.hotkeyword dd ul li {
	line-height: 1.1;
	margin: 0;
	padding: 0 0.5em 5px;
	float:left;
	list-style-type: none;
	white-space: nowrap;
}
.headerWrap dl.hotkeyword dd ul li a {
	font-weight: bold;
	font-size: 13px;
	color: #0000ff;
	text-decoration: none;
}
.headerWrap dl.hotkeyword dd ul li a:hover {
	text-decoration: underline;
}



.headerWrap #pulldownBox {
	width: 100px;
	padding: 8px 0 0;
	float: left;
}
.headerWrap #header_form {
	width: 380px;
	padding: 5px 0 0;
	float: left;
}
#headerWrapTop #header_form {
	width: 480px;
}
.headerWrap #searchOutBox {
	width: 100%;
	border: 1px solid #bbb;
	background: #fcfae6;	
}
.headerWrap #searchSelectArea {
	position: relative;
	float: left;
	width: 130px;
	overflow: hidden;
	border-right: 1px solid #bbb;
}
#headerWrapTop #searchSelectArea {
	width: 230px;
}
.headerWrap #search_select {
	position: absolute;
	top: 0;
	left: 0;
	width: auto;
	min-width: 100%;
	max-width: none;
	height: 28px;
	padding: 0;
	border: 0;
	cursor: pointer;
	outline: none;
	opacity: 0;
	filter: alpha(opacity=0);
}
.headerWrap #searchSelectDummy {
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 14px 0 8px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	background: #fff;
}
.headerWrap #searchSelectedLabel {
	white-space: nowrap;
}
.headerWrap #searchSelectCaret {
	position: absolute;
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
	opacity: 0.3;
	filter: alpha(opacity=30);
	top: 50%;
	right: 5px;
	margin: -2px 0 0 -3px;
}
.headerWrap #search_box {
	border: 0;
	width: 180px;
	padding: 3px 5px;
	vertical-align: baseline;
	outline: none;
	background: #fcfae6;	
}
.headerWrap #search_btn {
	margin-top: 3px;
}
/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url("../img/share/tab_line.gif") repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 860px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}

dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

/* 20131125 */
dl#sectionNav dd.menuList ul.tabList {
	overflow: hidden;
	zoom: 1;
}
dl#sectionNav dd.menuList ul.tabList li {
	float: left;
	width: auto;
}
dl#sectionNav dd.menuList ul.tabList li a {
	text-indent: -9999px;
	display: block;
	background-position:0 0;
	background-repeat:no-repeat;
	height: 22px;
	margin-top:3px;
}
dl#sectionNav dd.menuList ul.tabList li#top a {
	background-image: url(../img/share/tab_top.gif) ;
	width: 54px;
}
dl#sectionNav dd.menuList ul.tabList li#foods a {
	background-image: url(../img/share/tab_foods.gif) ;
	width: 71px;
}
dl#sectionNav dd.menuList ul.tabList li#fashion a {
	background-image: url(../img/share/tab_fashion.gif) ;
	width: 78px;
}
dl#sectionNav dd.menuList ul.tabList li#interior a {
	background-image: url(../img/share/tab_interior.gif) ;
	width: 125px;
}
dl#sectionNav dd.menuList ul.tabList li#beauty a {
	background-image: url(../img/share/tab_beauty.gif) ;
	width: 74px;
}
dl#sectionNav dd.menuList ul.tabList li#sports a {
	background-image: url(../img/share/tab_sports.gif) ;
	width: 60px;
}
dl#sectionNav dd.menuList ul.tabList li#hobby a {
	background-image: url(../img/share/tab_hobby.gif) ;
	width: 79px;
}
dl#sectionNav dd.menuList ul.tabList li#kitchen a {
	background-image: url(../img/share/tab_kitchen.gif) ;
	width: 59px;
}
dl#sectionNav dd.menuList ul.tabList li#shop a {
	background-image: url(../img/share/tab_shop.gif) ;
	width: 96px;
}
dl#sectionNav dd.menuList ul.tabList li#diy a {
	background-image: url(../img/share/tab_diy.gif) ;
	width: 111px;
}
dl#sectionNav dd.menuList ul.tabList li#car a {
	background-image: url(../img/share/tab_car.gif) ;
	width: 31px;
}
dl#sectionNav dd.menuList ul li.current a {
	background-position:0 -23px;
	height: 29px;
	margin-top:0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	float:right;
	height: 29px;
	line-height: 1;
/*	margin-left: 722px;  ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
div.headerWrap:after,
.headerWrap .loginArea:after,
dl#sectionNav:after,
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
div.headerWrap,
.headerWrap .loginArea,
dl#sectionNav,
dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html div.headerWrap,
	* html .headerWrap .loginArea,
	* html dl#sectionNav,
	* html dl#subSectionNav { height: 1%; }
	div.headerWrap,
	.headerWrap .loginArea,
	dl#sectionNav,
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずリスト */
dl#topicPath dd {
	clear: both;
	line-height: 1.6;
	padding: 0.25em 0.75em;
	font-size: 82%;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt,
dl#topicPath dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/*検索窓IE6不具合*/
* html .headerWrap #search_select {
    width: 130px;
    background: #ffffff;
}
* html #headerWrap #search_select {
    width: 230px;
    background: #ffffff;
}
* html .headerWrap #searchSelectCaret {
    border: none;
}
* html .headerWrap #search_box {
    padding: 0;
}
* html .headerWrap #search_btn {
    margin-top: 2px;
}
